<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
	<class name="HostAirRecord" table="tb_HostAirRecords">
		<id name="ID" column="ID" type="long" unsaved-value="0">
			<generator class="native" />
		</id>
		<property name="HostID" column="HostID" type="int"  />
		<property name="RoomNumber" column="RoomNumber" type="string"  />
		<property name="AirNo" column="AirNo" type="int"  />
		<property name="TempType" column="TempType" type="TempType"  />
		<property name="Temp" column="Temp" type="int"  />
		<property name="StartTime" column="StartTime" type="DateTime"  />
		<property name="EndTime" column="EndTime" type="DateTime"  />
	</class>
</hibernate-mapping>